.ai-circle-animation {
    width: 584px;
    height: 584px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.ai-circle-animation video {
    aspect-ratio: 1/1;
    width: 85%;
    border: 1px solid var(--dark-20);
    border-radius: 50%;
}

@media screen and (max-width: 590px) {
    .ai-circle-animation {
        width: 343px;
        height: 343px;
    }
}
